[Language]
Language=日本語
LCID=:1041:
Revision=1
Author Rev.1=Inoue Takafumi
[Translation]
Unable to move key file into the Winstep Licenses folder....////Please copy the %1 file to the////'%2'////folder and rename it to %3.key=Winstep Licenses フォルダに移動させたファイルが読み込めません....////%1 ファイルを////'%2'////フォルダにコピーして"%3.key"にリネームしてください。
%1 - Failed=%1 - 失敗
Winstep License Key Manager=Winstep License Key Manager
This application cannot be run manually!=This application cannot be run manually!
